@import url(common/global.css);
@import url(common/free_width_page.css);

/*
Historic Results stylesheet

Uses similar format to stylesheetsOLD/statistics.css
*/

/*
-------------------------------------------------------------------
Results title and nav 
*/

#selectResults label { font-weight: bold; }

h1 span
{
	color: #aaa;
	/*margin-left:10px;*/
}

/*-------------------------------------------------------------------*/
/* RESULTS - copied from /stylesheetsOLD */

.teamTitle
{
	margin-bottom74px;
}
.teamTitle span
{
	color:#aaa;
	margin-left:10px;
}


/*teams nav, page top*/
	#jumpToTeam
	{
		margin-top:5px;
		margin-bottom:14px;
		font-weight:bold;
	}
	#jumpToTeam b
	{
		margin-right:5px;
	}
	#jumpToTeam a
	{
		margin-left:20px;
	}


/*Layout for each game*/
.gameTitle
{
	margin-bottom:8px;
}

	/*Table for data, team, report*/
		.gameTable
		{
			border-collapse:collapse;
			border-spacing:0;
			table-layout:auto;
			margin-bottom:40px;
		}
		.gameTable td
		{
			vertical-align:top;
			padding:0;
		}
		
		
	/*Data cell*/
		td.gameData
		{
			width:210px;
		}
		td.gameData p, td.gameData h3
		{
			width:180px;
			margin-left:0;/*Safari bug?*/
		}
		td.gameData h3
		{
			margin-bottom:3px;
		}
	
	/*Team cell*/
		td.gameTeam
		{
			width:180px;
		}
		td.gameTeam p
		{
			width:140px;
			border-bottom:1px solid #ccc;
			padding-bottom:2px;
			margin-bottom:6px;
		}

	/*Report cell*/
		td.gameReport
		{
			
		}
		td.gameReport h3
		{
			margin-bottom:4px;
		}
		td.gameReport p
		{
			font-size:11px;
			line-height:14px;
		}


/*results nav*/
	.gamesNav
	{
		margin-top: 0;
		margin-bottom: 15px;
		padding:0;
	
		font-size:11px;
		line-height:18px;
	}
	.gamesNav span
	{
		padding-right: 10px;
		
		font-size:inherit;
	}




/* RESULTS */
/*-------------------------------------------------------------------*/
